 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:24</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>with container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Linux Box </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000032</td>
<td align=right bgcolor="#ffe6ab">0.000305</td>
<td align=right bgcolor="#ffe6cd">0.002923</td>
<td align=right bgcolor="#ffe669">0.028020</td>
<td align=right bgcolor="#ffe6ef">0.268154</td>
<td align=right bgcolor="#ffe6ab">3.358071</td>
<td align=right bgcolor="#ffe6cd">5.041263</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000032</td>
<td align=right bgcolor="#ffe6ab">0.000304</td>
<td align=right bgcolor="#ffe6cd">0.002914</td>
<td align=right bgcolor="#ffe669">0.027939</td>
<td align=right bgcolor="#ffe6ef">0.267065</td>
<td align=right bgcolor="#ffe6ab">3.342023</td>
<td align=right bgcolor="#ffe6cd">5.045892</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000127</td>
<td align=right bgcolor="#ffe6ab">0.001213</td>
<td align=right bgcolor="#ffe6cd">0.016315</td>
<td align=right bgcolor="#ffe669">0.154488</td>
<td align=right bgcolor="#ffe6ef">1.063971</td>
<td align=right bgcolor="#ffe6ab">8.235028</td>
<td align=right bgcolor="#ffe6cd">11.171031</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000126</td>
<td align=right bgcolor="#ffe6ab">0.001212</td>
<td align=right bgcolor="#ffe6cd">0.016250</td>
<td align=right bgcolor="#ffe669">0.153480</td>
<td align=right bgcolor="#ffe6ef">1.061487</td>
<td align=right bgcolor="#ffe6ab">8.243004</td>
<td align=right bgcolor="#ffe6cd">11.172248</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000252</td>
<td align=right bgcolor="#ffe6ab">0.002412</td>
<td align=right bgcolor="#ffe6cd">0.032370</td>
<td align=right bgcolor="#ffe669">0.221748</td>
<td align=right bgcolor="#ffe6ef">2.120385</td>
<td align=right bgcolor="#ffe6ab">7.905763</td>
<td align=right bgcolor="#ffe6cd">11.145833</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000251</td>
<td align=right bgcolor="#ffe6ab">0.002399</td>
<td align=right bgcolor="#ffe6cd">0.032261</td>
<td align=right bgcolor="#ffe669">0.221043</td>
<td align=right bgcolor="#ffe6ef">2.107038</td>
<td align=right bgcolor="#ffe6ab">7.874326</td>
<td align=right bgcolor="#ffe6cd">11.145880</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000501</td>
<td align=right bgcolor="#ffe6ab">0.004795</td>
<td align=right bgcolor="#ffe6cd">0.064262</td>
<td align=right bgcolor="#ffe669">0.440686</td>
<td align=right bgcolor="#ffe6ef">4.191115</td>
<td align=right bgcolor="#ffe6ab">9.870207</td>
<td align=right bgcolor="#ffe6cd">11.616847</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000499</td>
<td align=right bgcolor="#ffe6ab">0.004779</td>
<td align=right bgcolor="#ffe6cd">0.063801</td>
<td align=right bgcolor="#ffe669">0.439211</td>
<td align=right bgcolor="#ffe6ef">4.179182</td>
<td align=right bgcolor="#ffe6ab">9.846093</td>
<td align=right bgcolor="#ffe6cd">11.614992</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000249</td>
<td align=right bgcolor="#ffe6ab">0.002381</td>
<td align=right bgcolor="#ffe6cd">0.031906</td>
<td align=right bgcolor="#ffe669">0.218454</td>
<td align=right bgcolor="#ffe6ef">2.083171</td>
<td align=right bgcolor="#ffe6ab">8.571459</td>
<td align=right bgcolor="#ffe6cd">11.264036</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000496</td>
<td align=right bgcolor="#ffe6ab">0.004750</td>
<td align=right bgcolor="#ffe6cd">0.063548</td>
<td align=right bgcolor="#ffe669">0.436027</td>
<td align=right bgcolor="#ffe6ef">5.544198</td>
<td align=right bgcolor="#ffe6ab">9.741545</td>
<td align=right bgcolor="#ffe6cd">11.614739</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000124</td>
<td align=right bgcolor="#ffe6ab">0.001184</td>
<td align=right bgcolor="#ffe6cd">0.015864</td>
<td align=right bgcolor="#ffe669">0.110574</td>
<td align=right bgcolor="#ffe6ef">0.766563</td>
<td align=right bgcolor="#ffe6ab">0.813365</td>
<td align=right bgcolor="#ffe6cd">0.849946</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000247</td>
<td align=right bgcolor="#ffe6ab">0.002361</td>
<td align=right bgcolor="#ffe6cd">0.031594</td>
<td align=right bgcolor="#ffe669">0.220519</td>
<td align=right bgcolor="#ffe6ef">1.530515</td>
<td align=right bgcolor="#ffe6ab">1.575405</td>
<td align=right bgcolor="#ffe6cd">1.643987</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000492</td>
<td align=right bgcolor="#ffe6ab">0.004708</td>
<td align=right bgcolor="#ffe6cd">0.045304</td>
<td align=right bgcolor="#ffe669">0.439693</td>
<td align=right bgcolor="#ffe6ef">2.757337</td>
<td align=right bgcolor="#ffe6ab">2.770592</td>
<td align=right bgcolor="#ffe6cd">2.873414</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000980</td>
<td align=right bgcolor="#ffe6ab">0.013225</td>
<td align=right bgcolor="#ffe6cd">0.125254</td>
<td align=right bgcolor="#ffe669">0.878132</td>
<td align=right bgcolor="#ffe6ef">4.983415</td>
<td align=right bgcolor="#ffe6ab">4.902509</td>
<td align=right bgcolor="#ffe6cd">5.151229</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.031373</td>
<td align=right bgcolor="#ffe6ab">0.032758</td>
<td align=right bgcolor="#ffe6cd">0.034209</td>
<td align=right bgcolor="#ffe669">0.035689</td>
<td align=right bgcolor="#ffe6ef">0.037292</td>
<td align=right bgcolor="#ffe6ab">0.029779</td>
<td align=right bgcolor="#ffe6cd">0.198363</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.031458</td>
<td align=right bgcolor="#ffe6ab">0.032859</td>
<td align=right bgcolor="#ffe6cd">0.034314</td>
<td align=right bgcolor="#ffe669">0.035792</td>
<td align=right bgcolor="#ffe6ef">0.037444</td>
<td align=right bgcolor="#ffe6ab">0.029922</td>
<td align=right bgcolor="#ffe6cd">0.198181</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.031555</td>
<td align=right bgcolor="#ffe6ab">0.032964</td>
<td align=right bgcolor="#ffe6cd">0.024517</td>
<td align=right bgcolor="#ffe669">0.025892</td>
<td align=right bgcolor="#ffe6ef">0.037595</td>
<td align=right bgcolor="#ffe6ab">0.048573</td>
<td align=right bgcolor="#ffe6cd">0.358069</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.031646</td>
<td align=right bgcolor="#ffe6ab">0.033010</td>
<td align=right bgcolor="#ffe6cd">0.024615</td>
<td align=right bgcolor="#ffe669">0.026062</td>
<td align=right bgcolor="#ffe6ef">0.037683</td>
<td align=right bgcolor="#ffe6ab">0.048526</td>
<td align=right bgcolor="#ffe6cd">0.358030</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.031725</td>
<td align=right bgcolor="#ffe6ab">0.033168</td>
<td align=right bgcolor="#ffe6cd">0.024714</td>
<td align=right bgcolor="#ffe669">0.036077</td>
<td align=right bgcolor="#ffe6ef">0.037729</td>
<td align=right bgcolor="#ffe6ab">0.101192</td>
<td align=right bgcolor="#ffe6cd">0.717757</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.031838</td>
<td align=right bgcolor="#ffe6ab">0.033349</td>
<td align=right bgcolor="#ffe6cd">0.024798</td>
<td align=right bgcolor="#ffe669">0.036192</td>
<td align=right bgcolor="#ffe6ef">0.037968</td>
<td align=right bgcolor="#ffe6ab">0.101596</td>
<td align=right bgcolor="#ffe6cd">0.717754</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.031936</td>
<td align=right bgcolor="#ffe6ab">0.033368</td>
<td align=right bgcolor="#ffe6cd">0.024898</td>
<td align=right bgcolor="#ffe669">0.036307</td>
<td align=right bgcolor="#ffe6ef">0.038176</td>
<td align=right bgcolor="#ffe6ab">0.162104</td>
<td align=right bgcolor="#ffe6cd">1.377310</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.032033</td>
<td align=right bgcolor="#ffe6ab">0.033483</td>
<td align=right bgcolor="#ffe6cd">0.025078</td>
<td align=right bgcolor="#ffe669">0.036429</td>
<td align=right bgcolor="#ffe6ef">0.038285</td>
<td align=right bgcolor="#ffe6ab">0.162501</td>
<td align=right bgcolor="#ffe6cd">1.377530</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.032142</td>
<td align=right bgcolor="#ffe6ab">0.033593</td>
<td align=right bgcolor="#ffe6cd">0.025074</td>
<td align=right bgcolor="#ffe669">0.036621</td>
<td align=right bgcolor="#ffe6ef">0.038403</td>
<td align=right bgcolor="#ffe6ab">0.093333</td>
<td align=right bgcolor="#ffe6cd">0.710225</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.032253</td>
<td align=right bgcolor="#ffe6ab">0.033682</td>
<td align=right bgcolor="#ffe6cd">0.025178</td>
<td align=right bgcolor="#ffe669">0.036695</td>
<td align=right bgcolor="#ffe6ef">0.028859</td>
<td align=right bgcolor="#ffe6ab">0.164245</td>
<td align=right bgcolor="#ffe6cd">1.377560</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.032355</td>
<td align=right bgcolor="#ffe6ab">0.033792</td>
<td align=right bgcolor="#ffe6cd">0.025214</td>
<td align=right bgcolor="#ffe669">0.036175</td>
<td align=right bgcolor="#ffe6ef">0.052181</td>
<td align=right bgcolor="#ffe6ab">0.491784</td>
<td align=right bgcolor="#ffe6cd">4.706180</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.032453</td>
<td align=right bgcolor="#ffe6ab">0.033889</td>
<td align=right bgcolor="#ffe6cd">0.025321</td>
<td align=right bgcolor="#ffe669">0.036278</td>
<td align=right bgcolor="#ffe6ef">0.052270</td>
<td align=right bgcolor="#ffe6ab">0.507806</td>
<td align=right bgcolor="#ffe6cd">4.866220</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.032519</td>
<td align=right bgcolor="#ffe6ab">0.033986</td>
<td align=right bgcolor="#ffe6cd">0.035317</td>
<td align=right bgcolor="#ffe669">0.036389</td>
<td align=right bgcolor="#ffe6ef">0.058027</td>
<td align=right bgcolor="#ffe6ab">0.577494</td>
<td align=right bgcolor="#ffe6cd">5.568290</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.032666</td>
<td align=right bgcolor="#ffe6ab">0.024197</td>
<td align=right bgcolor="#ffe6cd">0.025548</td>
<td align=right bgcolor="#ffe669">0.036441</td>
<td align=right bgcolor="#ffe6ef">0.064213</td>
<td align=right bgcolor="#ffe6ab">0.652727</td>
<td align=right bgcolor="#ffe6cd">6.212110</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000481</td>
<td align=right bgcolor="#ffe6ab">0.000713</td>
<td align=right bgcolor="#ffe6cd">0.000747</td>
<td align=right bgcolor="#ffe669">0.000059</td>
<td align=right bgcolor="#ffe6ef">0.000088</td>
<td align=right bgcolor="#ffe6ab">0.002372</td>
<td align=right bgcolor="#ffe6cd">0.002016</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000682</td>
<td align=right bgcolor="#ffe6ab">0.000702</td>
<td align=right bgcolor="#ffe6cd">0.000741</td>
<td align=right bgcolor="#ffe669">0.000147</td>
<td align=right bgcolor="#ffe6ef">0.000115</td>
<td align=right bgcolor="#ffe6ab">0.002130</td>
<td align=right bgcolor="#ffe6cd">0.000139</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000686</td>
<td align=right bgcolor="#ffe6ab">0.000704</td>
<td align=right bgcolor="#ffe6cd">0.000239</td>
<td align=right bgcolor="#ffe669">0.000349</td>
<td align=right bgcolor="#ffe6ef">0.000184</td>
<td align=right bgcolor="#ffe6ab">0.000124</td>
<td align=right bgcolor="#ffe6cd">0.001180</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000692</td>
<td align=right bgcolor="#ffe6ab">0.000887</td>
<td align=right bgcolor="#ffe6cd">0.000216</td>
<td align=right bgcolor="#ffe669">0.000486</td>
<td align=right bgcolor="#ffe6ef">0.000126</td>
<td align=right bgcolor="#ffe6ab">0.000059</td>
<td align=right bgcolor="#ffe6cd">0.000228</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000689</td>
<td align=right bgcolor="#ffe6ab">0.000714</td>
<td align=right bgcolor="#ffe6cd">0.000218</td>
<td align=right bgcolor="#ffe669">0.000499</td>
<td align=right bgcolor="#ffe6ef">0.000623</td>
<td align=right bgcolor="#ffe6ab">0.000288</td>
<td align=right bgcolor="#ffe6cd">0.000071</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000689</td>
<td align=right bgcolor="#ffe6ab">0.000114</td>
<td align=right bgcolor="#ffe6cd">0.000245</td>
<td align=right bgcolor="#ffe669">0.000512</td>
<td align=right bgcolor="#ffe6ef">0.000218</td>
<td align=right bgcolor="#ffe6ab">0.000227</td>
<td align=right bgcolor="#ffe6cd">0.000221</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000690</td>
<td align=right bgcolor="#ffe6ab">0.000718</td>
<td align=right bgcolor="#ffe6cd">0.000226</td>
<td align=right bgcolor="#ffe669">0.000489</td>
<td align=right bgcolor="#ffe6ef">0.000455</td>
<td align=right bgcolor="#ffe6ab">0.000840</td>
<td align=right bgcolor="#ffe6cd">0.000647</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000689</td>
<td align=right bgcolor="#ffe6ab">0.000714</td>
<td align=right bgcolor="#ffe6cd">0.000556</td>
<td align=right bgcolor="#ffe669">0.000525</td>
<td align=right bgcolor="#ffe6ef">0.000081</td>
<td align=right bgcolor="#ffe6ab">0.000160</td>
<td align=right bgcolor="#ffe6cd">0.003027</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000694</td>
<td align=right bgcolor="#ffe6ab">0.000739</td>
<td align=right bgcolor="#ffe6cd">0.000096</td>
<td align=right bgcolor="#ffe669">0.000216</td>
<td align=right bgcolor="#ffe6ef">0.000112</td>
<td align=right bgcolor="#ffe6ab">0.001333</td>
<td align=right bgcolor="#ffe6cd">0.010472</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000688</td>
<td align=right bgcolor="#ffe6ab">0.000729</td>
<td align=right bgcolor="#ffe6cd">0.000064</td>
<td align=right bgcolor="#ffe669">0.000201</td>
<td align=right bgcolor="#ffe6ef">0.001448</td>
<td align=right bgcolor="#ffe6ab">0.000394</td>
<td align=right bgcolor="#ffe6cd">0.001898</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000687</td>
<td align=right bgcolor="#ffe6ab">0.000705</td>
<td align=right bgcolor="#ffe6cd">0.000293</td>
<td align=right bgcolor="#ffe669">0.000039</td>
<td align=right bgcolor="#ffe6ef">0.000230</td>
<td align=right bgcolor="#ffe6ab">0.001026</td>
<td align=right bgcolor="#ffe6cd">0.033493</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000684</td>
<td align=right bgcolor="#ffe6ab">0.000703</td>
<td align=right bgcolor="#ffe6cd">0.000266</td>
<td align=right bgcolor="#ffe669">0.000139</td>
<td align=right bgcolor="#ffe6ef">0.000121</td>
<td align=right bgcolor="#ffe6ab">0.000728</td>
<td align=right bgcolor="#ffe6cd">0.062340</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000740</td>
<td align=right bgcolor="#ffe6ab">0.000703</td>
<td align=right bgcolor="#ffe6cd">0.000744</td>
<td align=right bgcolor="#ffe669">0.000187</td>
<td align=right bgcolor="#ffe6ef">0.000109</td>
<td align=right bgcolor="#ffe6ab">0.000967</td>
<td align=right bgcolor="#ffe6cd">0.062847</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000693</td>
<td align=right bgcolor="#ffe6ab">0.000300</td>
<td align=right bgcolor="#ffe6cd">0.000255</td>
<td align=right bgcolor="#ffe669">0.000225</td>
<td align=right bgcolor="#ffe6ef">0.000433</td>
<td align=right bgcolor="#ffe6ab">0.001506</td>
<td align=right bgcolor="#ffe6cd">0.032811</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">1.530000</td>
<td align=right bgcolor="#ffe6ab">2.180000</td>
<td align=right bgcolor="#ffe6cd">2.180000</td>
<td align=right bgcolor="#ffe669">0.160000</td>
<td align=right bgcolor="#ffe6ef">0.240000</td>
<td align=right bgcolor="#ffe6ab">7.960000</td>
<td align=right bgcolor="#ffe6cd">1.020000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">2.170000</td>
<td align=right bgcolor="#ffe6ab">2.140000</td>
<td align=right bgcolor="#ffe6cd">2.160000</td>
<td align=right bgcolor="#ffe669">0.410000</td>
<td align=right bgcolor="#ffe6ef">0.310000</td>
<td align=right bgcolor="#ffe6ab">7.120000</td>
<td align=right bgcolor="#ffe6cd">0.070000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">2.170000</td>
<td align=right bgcolor="#ffe6ab">2.140000</td>
<td align=right bgcolor="#ffe6cd">0.970000</td>
<td align=right bgcolor="#ffe669">1.350000</td>
<td align=right bgcolor="#ffe6ef">0.490000</td>
<td align=right bgcolor="#ffe6ab">0.250000</td>
<td align=right bgcolor="#ffe6cd">0.330000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">2.190000</td>
<td align=right bgcolor="#ffe6ab">2.690000</td>
<td align=right bgcolor="#ffe6cd">0.880000</td>
<td align=right bgcolor="#ffe669">1.870000</td>
<td align=right bgcolor="#ffe6ef">0.330000</td>
<td align=right bgcolor="#ffe6ab">0.120000</td>
<td align=right bgcolor="#ffe6cd">0.060000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">2.170000</td>
<td align=right bgcolor="#ffe6ab">2.150000</td>
<td align=right bgcolor="#ffe6cd">0.880000</td>
<td align=right bgcolor="#ffe669">1.380000</td>
<td align=right bgcolor="#ffe6ef">1.650000</td>
<td align=right bgcolor="#ffe6ab">0.280000</td>
<td align=right bgcolor="#ffe6cd">0.010000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">2.170000</td>
<td align=right bgcolor="#ffe6ab">0.340000</td>
<td align=right bgcolor="#ffe6cd">0.990000</td>
<td align=right bgcolor="#ffe669">1.410000</td>
<td align=right bgcolor="#ffe6ef">0.570000</td>
<td align=right bgcolor="#ffe6ab">0.220000</td>
<td align=right bgcolor="#ffe6cd">0.030000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">2.160000</td>
<td align=right bgcolor="#ffe6ab">2.150000</td>
<td align=right bgcolor="#ffe6cd">0.910000</td>
<td align=right bgcolor="#ffe669">1.350000</td>
<td align=right bgcolor="#ffe6ef">1.190000</td>
<td align=right bgcolor="#ffe6ab">0.520000</td>
<td align=right bgcolor="#ffe6cd">0.050000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">2.150000</td>
<td align=right bgcolor="#ffe6ab">2.130000</td>
<td align=right bgcolor="#ffe6cd">2.220000</td>
<td align=right bgcolor="#ffe669">1.440000</td>
<td align=right bgcolor="#ffe6ef">0.210000</td>
<td align=right bgcolor="#ffe6ab">0.100000</td>
<td align=right bgcolor="#ffe6cd">0.220000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">2.160000</td>
<td align=right bgcolor="#ffe6ab">2.200000</td>
<td align=right bgcolor="#ffe6cd">0.380000</td>
<td align=right bgcolor="#ffe669">0.590000</td>
<td align=right bgcolor="#ffe6ef">0.290000</td>
<td align=right bgcolor="#ffe6ab">1.430000</td>
<td align=right bgcolor="#ffe6cd">1.470000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">2.130000</td>
<td align=right bgcolor="#ffe6ab">2.160000</td>
<td align=right bgcolor="#ffe6cd">0.260000</td>
<td align=right bgcolor="#ffe669">0.550000</td>
<td align=right bgcolor="#ffe6ef">5.020000</td>
<td align=right bgcolor="#ffe6ab">0.240000</td>
<td align=right bgcolor="#ffe6cd">0.140000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">2.120000</td>
<td align=right bgcolor="#ffe6ab">2.080000</td>
<td align=right bgcolor="#ffe6cd">1.160000</td>
<td align=right bgcolor="#ffe669">0.110000</td>
<td align=right bgcolor="#ffe6ef">0.440000</td>
<td align=right bgcolor="#ffe6ab">0.210000</td>
<td align=right bgcolor="#ffe6cd">0.710000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">2.110000</td>
<td align=right bgcolor="#ffe6ab">2.080000</td>
<td align=right bgcolor="#ffe6cd">1.050000</td>
<td align=right bgcolor="#ffe669">0.380000</td>
<td align=right bgcolor="#ffe6ef">0.230000</td>
<td align=right bgcolor="#ffe6ab">0.140000</td>
<td align=right bgcolor="#ffe6cd">1.280000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">2.270000</td>
<td align=right bgcolor="#ffe6ab">2.070000</td>
<td align=right bgcolor="#ffe6cd">2.110000</td>
<td align=right bgcolor="#ffe669">0.510000</td>
<td align=right bgcolor="#ffe6ef">0.190000</td>
<td align=right bgcolor="#ffe6ab">0.170000</td>
<td align=right bgcolor="#ffe6cd">1.130000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">2.120000</td>
<td align=right bgcolor="#ffe6ab">1.240000</td>
<td align=right bgcolor="#ffe6cd">1.000000</td>
<td align=right bgcolor="#ffe669">0.620000</td>
<td align=right bgcolor="#ffe6ef">0.670000</td>
<td align=right bgcolor="#ffe6ab">0.230000</td>
<td align=right bgcolor="#ffe6cd">0.530000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.033500</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000400</td>
<td align=right bgcolor="#ffe6cd">0.036700</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002700</td>
<td align=right bgcolor="#ffe6cd">0.042400</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003700</td>
<td align=right bgcolor="#ffe6cd">0.045400</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.014100</td>
<td align=right bgcolor="#ffe6cd">0.103000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.011900</td>
<td align=right bgcolor="#ffe6cd">0.107500</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.032000</td>
<td align=right bgcolor="#ffe6cd">0.195300</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003500</td>
<td align=right bgcolor="#ffe6ab">0.031300</td>
<td align=right bgcolor="#ffe6cd">0.199300</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.008500</td>
<td align=right bgcolor="#ffe6ab">0.010300</td>
<td align=right bgcolor="#ffe6cd">0.108100</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.017600</td>
<td align=right bgcolor="#ffe6cd">0.220200</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.029800</td>
<td align=right bgcolor="#ffe6ab">0.281000</td>
<td align=right bgcolor="#ffe6cd">2.572000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.022300</td>
<td align=right bgcolor="#ffe6ab">0.272400</td>
<td align=right bgcolor="#ffe6cd">2.705800</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.034700</td>
<td align=right bgcolor="#ffe6ab">0.350300</td>
<td align=right bgcolor="#ffe6cd">3.223500</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.049800</td>
<td align=right bgcolor="#ffe6ab">0.399900</td>
<td align=right bgcolor="#ffe6cd">3.728900</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.009783</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001969</td>
<td align=right bgcolor="#ffe6cd">0.010736</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004683</td>
<td align=right bgcolor="#ffe6cd">0.015117</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004852</td>
<td align=right bgcolor="#ffe6cd">0.013884</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007797</td>
<td align=right bgcolor="#ffe6cd">0.028373</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.005979</td>
<td align=right bgcolor="#ffe6cd">0.029072</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.011010</td>
<td align=right bgcolor="#ffe6cd">0.050761</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004794</td>
<td align=right bgcolor="#ffe6ab">0.009498</td>
<td align=right bgcolor="#ffe6cd">0.047167</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.003589</td>
<td align=right bgcolor="#ffe6ab">0.006269</td>
<td align=right bgcolor="#ffe6cd">0.026465</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008776</td>
<td align=right bgcolor="#ffe6cd">0.055139</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.010871</td>
<td align=right bgcolor="#ffe6cd">0.033635</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004230</td>
<td align=right bgcolor="#ffe6ab">0.010836</td>
<td align=right bgcolor="#ffe6cd">0.033550</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005016</td>
<td align=right bgcolor="#ffe6ab">0.011587</td>
<td align=right bgcolor="#ffe6cd">0.046761</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.019566</td>
<td align=right bgcolor="#ffe6cd">0.104204</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">29.200000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">492.370000</td>
<td align=right bgcolor="#ffe6cd">29.250000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">173.440000</td>
<td align=right bgcolor="#ffe6cd">35.650000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">131.150000</td>
<td align=right bgcolor="#ffe6cd">30.580000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">55.300000</td>
<td align=right bgcolor="#ffe6cd">27.550000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">50.240000</td>
<td align=right bgcolor="#ffe6cd">27.040000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">34.410000</td>
<td align=right bgcolor="#ffe6cd">25.990000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">136.960000</td>
<td align=right bgcolor="#ffe6ab">30.350000</td>
<td align=right bgcolor="#ffe6cd">23.670000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">42.220000</td>
<td align=right bgcolor="#ffe6ab">60.870000</td>
<td align=right bgcolor="#ffe6cd">24.480000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">49.860000</td>
<td align=right bgcolor="#ffe6cd">25.040000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">4.720000</td>
<td align=right bgcolor="#ffe6ab">3.870000</td>
<td align=right bgcolor="#ffe6cd">1.310000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">18.970000</td>
<td align=right bgcolor="#ffe6ab">3.980000</td>
<td align=right bgcolor="#ffe6cd">1.240000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">14.460000</td>
<td align=right bgcolor="#ffe6ab">3.310000</td>
<td align=right bgcolor="#ffe6cd">1.450000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">2.830000</td>
<td align=right bgcolor="#ffe6ab">4.890000</td>
<td align=right bgcolor="#ffe6cd">2.790000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
